<!DOCTYPE html>
<html>
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="GitLab Pages">
    <title>James Frando | Profile Page</title>

    <link rel="stylesheet" href="./assets/css/style.css">

    <link rel="icon" href="./assets/image/flash.png">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@200&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,300&family=Roboto+Slab:wght@200&display=swap" rel="stylesheet">

   

  </head>






  <body>
    <Header></Header>





     <center>
     <nav>
          <ul>
             <li class="nav-item"><a href="./index.html" class="active" >Home</a></li>
             <li class="nav-item"><a href="./contact.html"  target="_blank">Contacts</a></li>
          </ul>
      </nav>
      </center>
    
    
      
      <div  class="container">  
          <h1>Developer Profile Page</h1>
          <img id="profile-pic" src="./assets/image/me.jpg" alt="text profile picture">
      
      
        <div id="main">
          <table class="info">
            <tr>
              <td class="table"  style="color: green" scope= "row"><strong>First Name:</strong>
               <td>James</td> 
            </tr>
            <tr>
              <td class="table" style ="color: green" scope="row"><strong>Last Name:</strong>
               <td>Frando</td> 
             </tr>
             <tr>
              <td class="table" style = "color:green" scope="row"><strong>Occupation:</strong>
               <td>Web developer</td> 
            </tr>
          </table>
        

          
          <section  class="classes">
          <div id="hobbies">
            <h2 style="color: green">Hobbies</h2>
              <ul style="list-style: circle;"></ul>
                <li>Guitar</li>
                <li>Chess</li>
                <li>Computer games</li>
                   <ol>                   
                      <li>Dota</li>
                      <li>PubG</li>
                    </ol>
                 <li>Listening to Music</li>   
          </div> 
          </div>

          <div  id="reference">
            <h2 style="color: green">References</h2>
             <ol  type="number"  > 
               <li>Marvie Frando</li>
                 <ul>
                     <li>Sister</li>
                 </ul>
                     <li>Moses Frando</li>
                 <ul>
                     <li>Brother</li>
                 </ul>
               <li>Cristina Frando</li>
                 <ul>
                     <li>Sister</li>
                 </ul>
              </ol>
          </div>
        </section> 
          </div>
       
      
      <footer>
        <p>
          <b><a href="https://www.facebook.com/james.frando.3/">James Frando</a></b>
          <b>text Ⓒcopyright 2020</b>

        </p>
      </footer>
      
     
  
    
  </body>
</html>


